<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<window>
    <id>7988</id>
    <defaultcontrol>10</defaultcontrol>
    <allowoverlay>yes</allowoverlay>
    <controls>
    <control>
      <type>image</type>
      <id>0</id>
      <width>1280</width>
      <height>720</height>
      <texture>black.png</texture>
      <colordiffuse>60ffffff</colordiffuse>
    </control>
        <control>
            <type>image</type>
            <id>0</id>
            <posX>280</posX>
            <posY>133</posY>
            <width>715</width>
            <height>529</height>
            <texture>dialog_background.png</texture>
            <animation effect="fade" time="150">WindowOpen</animation>
            <animation effect="fade" time="150">WindowClose</animation>
        </control>
        <control>
            <description>dialog Heading</description>
            <type>fadelabel</type>
            <id>2</id>
            <posX>373</posX>
            <posY>160</posY>
            <width>524</width>
            <label>934</label>
           <font>font13</font>
           <shadowAngle>45</shadowAngle>
	       <shadowDistance>5</shadowDistance>
	       <shadowColor>70000000</shadowColor>
           <textcolor>ffffffff</textcolor>
           <animation effect="fade" time="150">WindowOpen</animation>
           <animation effect="fade" time="150">WindowClose</animation>
        </control>

        <control>
            <description>Rating label</description>
            <type>label</type>
            <id>3</id>
            <posX>580</posX>
            <posY>290</posY>
            <label>#myfilms.db.rating.label</label>
            <font>font13</font>
            <textcolor>ffffffff</textcolor>
            <animation effect="fade" time="250">WindowOpen</animation>
            <animation effect="fade" time="250">WindowClose</animation>
        </control>


        <control>
            <description>Rating value</description>
            <type>label</type>
            <id>4</id>
            <posX>620</posX>
            <posY>360</posY>
            <label>#myfilms.rating</label>
            <font>font16</font>
            <colordiffuse>ffffffff</colordiffuse>
            <textcolor>ffff8000</textcolor>
            <animation effect="fade" time="250">WindowOpen</animation>
            <animation effect="fade" time="250">WindowClose</animation>
        </control>
        <control>
            <description>right button</description>
            <type>button</type>
            <id>10</id>
            <posX>810</posX>
            <posY>420</posY>
            <width>28</width>
            <height>29</height>
            <textureFocus>arrow_round_right_focus.png</textureFocus>
            <textureNoFocus>arrow_round_right_nofocus.png</textureNoFocus>
            <label />
            <onleft>11</onleft>
            <onright>12</onright>
            <onup>12</onup>
            <ondown>12</ondown>
            <animation effect="fade" time="250">WindowOpen</animation>
            <animation effect="fade" time="250">WindowClose</animation>
        </control>
        <control>
            <description>left button</description>
            <type>button</type>
            <id>11</id>
            <posX>420</posX>
            <posY>420</posY>
            <width>28</width>
            <height>29</height>
            <textureFocus>arrow_round_left_focus.png</textureFocus>
            <textureNoFocus>arrow_round_left_nofocus.png</textureNoFocus>
            <label />
            <onleft>12</onleft>
            <onright>10</onright>
            <onup>12</onup>
            <ondown>12</ondown>
            <animation effect="fade" time="250">WindowOpen</animation>
            <animation effect="fade" time="250">WindowClose</animation>
        </control>
        <control>
            <description>OK button</description>
            <type>button</type>
            <id>12</id>
            <posX>610</posX>
            <posY>520</posY>
            <textYOff>9</textYOff>
            <width>45</width>
            <height>45</height>
            <textureFocus>dialogue_ok_focus.png</textureFocus>
            <textureNoFocus>dialogue_ok_nofocus.png</textureNoFocus>
            <label>-</label>
            <onleft>11</onleft>
            <onright>10</onright>
            <onup>11</onup>
            <ondown>10</ondown>
            <animation effect="fade" time="250">WindowOpen</animation>
            <animation effect="fade" time="250">WindowClose</animation>
        </control>
        <control>
            <type>imagelist</type>
            <id>100</id>
            <posX>480</posX>
            <posY>420</posY>
            <width>42</width>
            <height>320</height>
            <textureWidth>30</textureWidth>
            <textureHeight>30</textureHeight>
            <subitems>
                <subitem>greystar.png</subitem>
                <subitem>star.png</subitem>
            </subitems>
            <orientation>horizontal</orientation>
            <percentage>#myfilms.rating</percentage>
            <imagesToDraw>10</imagesToDraw>
            <animation effect="fade" time="250">WindowOpen</animation>
            <animation effect="fade" time="250">WindowClose</animation>
        </control>
    </controls>
</window>